DocumentID: c660434acd2e5c72fc581811526d45f5
TakenAt: 2013-11-26T13:52:49Z
TakenSrc: meta
UID: pqbcere35duyaqf9
Type: image
Title: Elephant / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 187
Lat: -33.45343
Lng: 25.764711
Year: 2013
Month: 11
Day: 26
ISO: 100
Exposure: 1/250
FNumber: 7.1
FocalLength: 81
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, demo, eastern-cape, elephant, green, map, position, south, south-africa,
    sundays-river-valley
CreatedAt: 2020-06-03T09:09:14Z
UpdatedAt: 2021-02-21T21:36:53.854455446Z
